<form #form="ngForm" (ngSubmit)="addTask()">
    <input 
        type="text"
        [(ngModel)]="task.title"
        #title="ngModel"
        name="title"
        required
    >
    <button type="submit">Ajouter</button>
</form>